<ModelBrand
	BreakType="SmallTree"
	NightLightingShadowsAllowCap="true"
>
	<PhysicsModel>
		<Body
			CenterOfMassOffset="(0; -1; 0)"
			
			Mass="50"
		>
			<Constraint BreakOffThreshold="1000" Type="Fixed" />
		</Body>
	</PhysicsModel>
	<Occlusion Intensity="0.7" Size="(4.0; 4.0)" />
</ModelBrand>
